<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&amp;display=swap" rel="stylesheet">
    <title>Milan Holidays</title>
</head>
<body>
    
    <header class="header section">
        <a href="#" class="logo-link">
             <p class="logo-big"> Milan </p> 
             <p class="logo-text"> holidays </p>
        </a>
        <div class="header-contacts">
            <a href ="mailto:email@example.com" class="header-email">tours@milanoholidays.com</a>
            <a href="tel:+39 338 709 0880" class="header-phone">+39 338 709 0880</a>
        </div>
    </header>
    <main>
        <div class="section grid-table">
            <div class="grid-item">
                <a href="#" class="link-item">
                    <img src="./image/image1.jpg" alt="" class="image-item">
                    <p class="text-item">Shopping Tours</p>  
                    <div class="banner-wrapper">  
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€50</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div>
                    </div>       
                </a>
                
            </div>  
            
            <div class="grid-item">
                <a href="#" class="link-item">
                    <img src="./image/image2.jpg" alt="" class="image-item">
                    <p class="text-item">Sightseeing Tours</p>
                    <div class="banner-wrapper">
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€35</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div> 
                    </div>
                </a>
               
            </div>
            <div class="grid-item">
                <a href="#" class="link-item">
                    <img src="./image/image3.jpg" alt="" class="image-item">
                    <p class="text-item">Food Tours</p>
                    <div class="banner-wrapper"> 
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€35</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div>
                    </div>
                </a>
                              
            </div>
            <div class="grid-item">
                <a href="#" class="link-item">
                    <img src="./image/image4.jpg" alt="" class="image-item">
                    <p class="text-item">Bars & Nightlife</p>
                    <div class="banner-wrapper"> 
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€65</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div>
                    </div>
                </a>
                
                
            </div>
            <div class="grid-item">
                <a href="#" class="link-item">
                    <img src="./image/image5.jpg" alt="" class="image-item">
                    <p class="text-item">Art & Architecture</p>
                    <div class="banner-wrapper">    
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€45</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div> 
                    </div>
                </a>
               
            </div>
            <div class="grid-item"> 
                <a href="#" class="link-item">
                    <img src="./image/image6.jpg" alt="" class="image-item">
                    <p class="text-item">Walking Tours</p>
                    <div class="banner-wrapper"> 
                        <div class="orange-banner">
                            <p class="orange-start-text">from</p>
                            <p class="orange-price-text">€55</p>                                         
                            <p class="orange-details-text">View Details</p>                 
                        </div> 
                    </div>
                </a>
               
            </div>
        </div>
    </main>
    <footer>
       <p class="footer section"> &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>
</html>